<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();


if($_GET['action'] == 'load'){

	$employeesid = $_GET['employees'];
	
	//echo "SELECT * from employee  where e_id = '$employeesid' ";
	$empname = $db->fetchQuery("SELECT * from employee  where e_id = '$employeesid' ");
	echo '{"emp_name":'.json_encode($empname).'}';
}

?>